<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Authorities of providers is wrong：Please change all "%1$s" to "%2$s" in AndroidManifest.xml, For details, please refer to the Lebian SDK documentation -> Android Studio documentation -> Others -> Precautions</string>
    <string name="lebian_switch_err">use_regeng and use_streaming in globalSettings.xml cannot both be false</string>
    <string name="lebian_permiss_missing">Error, the following permissions are required:</string>
    <string name="lebian_lebian_flag_missing">Error, the following files are required：</string>
    <string name="lebian_main_chid_err">Please set GlobalSettings.SELECTED_AREA=%1$s for MainChId %2$d</string>
    <string name="lebian_secid_err">%1$s is not found in AndroidManifest.xml，please go to the official website to obtain this value</string>
    <string name="lebian_jar_version_not_match_err">Not the latest version</string>
</resources>
